<ion-header>
  <ion-navbar>
    <ion-title>Ramos</ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-fab right bottom>
    <button ion-fab color="blue" (click)="novoRamo()"><ion-icon name="add"></ion-icon></button>
  </ion-fab>
  <ion-list>
    <ion-item *ngFor="let ramo of ramos">
      <ion-icon small color="danger" name='trash' item-start (click)="removeRamo(ramo)"></ion-icon>
      <ion-icon small color="primary" name='build' item-start (click)="editarRamo(ramo)"></ion-icon>
      {{ramo.nomeRamo}}
    </ion-item>
  </ion-list>
</ion-content>
